.button {
  border-radius: 8px;
  padding: 12px 18px;
  &:hover {
    opacity: 0.8;
  }
  &:active {
    box-shadow: inset 0 0 5px #c1c1c1;
  }

  &._delete {
    background: $gray;
    border: 2px solid $lightGray;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: $darkBlue;
    margin-left: 22px;
  }

  &._add {
    padding: 3px;
    border: 0;
    background: transparent;
    outline: none;
    color: $blue;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
  }

  &._close {
    padding: 3px;
    border: 0;
    background: transparent;
    outline: none;
    color: #B2B6BA;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
  }

  &._nav {
    margin-top: 32px;
    background: $blue;
    width: 100%;
    border: none;
    font-size: 28px;
    line-height: 38px;
    color: $white;

    &._edit {
      margin-top: 50px;
    }
  }

  &._white {
    border: 2px solid $blue;
    background: $white;
    color: $blue;
    margin-top: 24px;
  }
}
